unit uIEditorCobroMontaje;

interface

uses
  uIEditorCobroCliente;

type
  IEditorCobroMontaje = interface(IEditorCobroCliente)
  ['{243B7F77-23DB-45E8-98DB-1D8CCCBCAC09}']
  end;

implementation

end.
